
Foreman - Feature #6061

Allow override to empty values

06/04/2014 01:20 PM - Alejandro Falcon

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Sometimes I need to empty a parameter for a specific host that I set to a default value in the class param or in the hostgroup, but

when I try to override and leave it empty it just don't work.

Related issues:

Is duplicate of Foreman - Feature #3260: Allow puppet parameters to have no d... Closed 10/15/2013

History

#1 - 05/26/2015 12:13 PM - Dominic Cleal

- Is duplicate of Feature #3260: Allow puppet parameters to have no default value, but overrideable added

#2 - 05/26/2015 12:13 PM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this was implemented under #3260 for Foreman 1.7.
